@charset "utf-8";
/* CSS Document */
body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,label,input,p,blockquote{margin:0;padding:0;}
body{ font-family:Calibri,Arial;font-size:15px; line-height:18px; background:#0058B0 url(../../../images/body_bg.jpg) repeat-x top left; }
a{text-decoration:none; overflow:hidden; border:0px; outline:none;}
img{text-decoration:none; border:0px;}
/*li{ list-style-image:url(../images/bullet.gif);}*/
img{padding:0px; margin:0px; float:left;}

p{	line-height:21px;
	color:#727272;
	font-size:16px;
	margin:0px 30px 0 0px;
	padding:0 20px 15px 0;
	/*text-align:justify;*/
}

#mainWrapper{
	width:100%;
	background: url(file://///STORM-DELL/xampp/htdocs/images/main_bg.png) repeat-x 100px 100px;
	float:left;
}
#main{
	margin:0 auto;
	width:970px;
}
#topPortion{
	float:left;
	width:970px;
	position:relative;
	padding:0 0 0px 0;
}
#topPortion h1{
	float:left;
	display:block;
	margin:0px 0 0 0px;
}

#inner1{
	float:left;
	width:970px;
	margin:0 0 0 0;
}

.innerTop{
	float:left;
	width:970px;
	background:url(file://///STORM-DELL/xampp/htdocs/images/inner_top.png) no-repeat top left;
	padding:8px 0 0 0;
}
.innerpanel{
	float:left;
	width:950px;
	background:#fff;
	padding:0 0 0 20px;
}
.innerpanel h3{
	/*float:left;
	color:#000;
	font-size:21px;
	line-height:25px;
	margin:10px 0 0 0;
	padding:0 0 30px 0;*/
}
.slideshow img{
	float:right;
	margin:0px 10px 10px 0px;
	padding:0px;
	border:0px solid #ccc;
	background-color:#fff;
}
.innerpanel img{
	float:left;
	margin:0px;
	padding:0px;
}
/*colinner site pages*/
.colinner{
	float:left;
	width:540px;
}
.colinner p{ clear:left;}
.colinner h2{
	float:left;
	width:520px;
	color:#003466;
	font-size:25px;
	line-height:25px;
	margin:14px 0 0 0;
	padding:0 0 20px 0;
	clear:right;
}
.colinner h3{
	color:#0CABA7;
	font-size:19px;
	line-height:25px;
	padding:6px 16px 6px 0px;
	float:left;
	clear:right;
	clear:left;
}

.colinner img{
	float:right;
	margin:10px 30px 10px 10px;
	padding:6px;
	border:1px solid #ccc;
	background-color:#f0f0f0;
}

.colinner ul {
	font-size:16px;
	margin:0 0 10px 15px;
	padding:8px;
	float:left;
	clear:left;
}
.colinner ul li{
color:#727272;
padding:0px 20px 8px 0px;
line-height:24px;
}
.colinner ol {
	font-size:16px;
	margin:0 0 10px 15px;
	padding:8px;
}
.colinner ol li{
color:#727272;
padding:0px 20px 8px 0px;
line-height:24px;
}
.colinner a {
	color:#0CABA7;
	text-decoration:none;
}	
.colinner a:hover {
	color:#0CABA7;
	text-decoration:underline;
}	
.colinner a:visited {
	color:#0CABA7;
}	
/*End colinner site pages*/

/*Start colinner home*/
.colinnerhome{
	float:left;
	width:740px;
}
.colinnerhome p{
	line-height:21px;
	color:#727272;
	font-size:16px;
	margin:0px 30px 0 0px;
	padding:0 20px 15px 0;
}
.colinnerhome h2{
	float:left;
	width:720px;
	color:#003466;
	font-size:25px;
	line-height:25px;
	margin:14px 0 0 0;
	padding:0 0 20px 0;
}
.colinnerhome h3{
	color:#0CABA7;
	font-size:19px;
	line-height:25px;
	padding:6px 16px 6px 0px;
}
.colinnerhome img{
	float:right;
	margin:10px 30px 10px 10px;
	padding:6px;
	border:1px solid #ccc;
	background-color:#f0f0f0;
}

.colinnerhome ul {
	font-size:16px;
	margin:0 0 10px 15px;
	padding:8px;
}
.colinnerhome ul li{
color:#727272;
padding:0px 20px 8px 0px;
line-height:24px;
}
.colinnerhome ol {
	font-size:16px;
	margin:0 0 10px 15px;
	padding:8px;
}
.colinnerhome ol li{
color:#727272;
padding:0px 20px 8px 0px;
line-height:24px;
}
.colinnerhome a {
	color:#0CABA7;
	text-decoration:none;
}	
.colinnerhome a:hover {
	color:#0CABA7;
	text-decoration:underline;
}	
.colinnerhome a:visited {
	color:#0CABA7;
}	
/*End colinner home*/

.contact img{
	float:right;
	margin:10px 30px 10px 10px;
	padding:6px;
	border:1px solid #ccc;
	background-color:#f0f0f0;
}
.leftcol { 
	width:200px;
	float:left;
}
.leftcol h4{
	font-size:18px;
	margin:15px 0 15px 0;
	color:#0CABA7;
	}
.leftcol p{	
	margin:0px;
	padding:0px;
}
.leftcol a {
	color:#595959;
	text-decoration:none;
	line-height:21px;
	font-size:14px;
	font-weight:bold;
}	
.leftcol a:hover {
	color:#595959;
	text-decoration:underline;
}	
.leftcol a:visited {
	color:#595959;
}	
.rightcol { 
	width:200px;
	float:left;
}
.rightcol p { 
	width:180px;
	float:left;
}
.rightcol h4{
	font-size:18px;
	margin:15px 0 4px 0;
	color:#0CABA7;
	}
.rightcol h3{
	font-size:18px;
	margin:15px 0 4px 0;
	padding:0px;
	color:#666;
	clear:left;
	}	
.rightcol a {
	color:#0CABA7;
	text-decoration:none;
}	
.rightcol a:hover {
	color:#0CABA7;
	text-decoration:underline;
}	
.rightcol a:visited {
	color:#0CABA7;
}
.rightcol img {
	margin:6px;
}	
	
.innerLeft1{
	float:left;
	width:830px;
}
.innerLeft1 h3{
	float:left;
	width:637px;
	color:#000;
	font-size:21px;
	line-height:25px;
	margin:10px 0 0 0;
	padding:0 0 30px 0;
}
.socialmedia img {
float:left;
}

#footer{
	float:left;
	width:100%;
	background:#003466;
	padding:0 0 25px 0;
	margin:20px 0 0 0;
}
#footer_portion{
	width:978px;
	margin:0 auto;
}
.footerleft{
	float:left;
	width:400px;
	display:block;
	margin:20px 0 0 5px;
	padding:0px;
}
.Fleft1{
	float:left;
	width:390px;
	display:block;
	color:#dedada;
	font-size:13px;
	margin:0px 0 0 5px;
	padding:0px;
}

ul.footerBtm2 {
	float:left;
	clear:both;
	width:400px;
	margin:5px 10px 0 0;
	list-style:none;
}
ul.footerBtm2 li{
	float:left;
	color:#dedada;
}
ul.footerBtm2 li a{
	float:left;
	color:#dedada;
	font-size:11px;
	padding:0 5px 0 5px;
	text-decoration:underline;
}
ul.footerBtm2 li a:hover{
	float:left;
	color:#fff;
	font-size:11px;
	padding:0 5px 0 5px;
	text-decoration:none;

}
.footerRight{
	float:Right;
	width:400px;
	display:block;
	margin:30px 5px 0 0;
	padding:0px;
}
.footerRight p{
	float:Right;
	display:block;
	margin:0px;
	padding:0px;
	font-style:italic;
	color:#dedada;
	font-size:11px;
	font-weight:bold;
	line-height:21px;
	text-align:right;
}
.footerRight p strong a{
	color:#fff;
	font-size:12px;
}
.footerRight p strong a:hover{
	color:#999;
	font-size:12px;
}

/* CSS for the vertical scroller */
div.vertical_scroller{
	position:relative;
	overflow:hidden;
	height:24px;
	width:100px;		
	border:#CCCCCC 0px solid;
	}
div.scrollingtext {
	position:absolute;
	width: 180px;
	}
div.scrollingtext a {
	color:#0CABA7;;
	text-decoration:none;
}	
div.scrollingtext a:hover {
	color:#0CABA7;
	text-decoration:underline;
}	
div.scrollingtext a:visited {
	color:#0CABA7;
}	
div.scrollingtext span a{
	text-align:left;
}	
/*#content_container {
	BORDER-RIGHT: #2186c9 3px solid; PADDING-RIGHT: 0px; BORDER-TOP: #2186c9 2px solid; PADDING-LEFT: 0px; BACKGROUND: url(images/content_container_bg.gif) #fff repeat-y; PADDING-BOTTOM: 0px; MARGIN: 16px auto 0px; BORDER-LEFT: #2186c9 3px solid; WIDTH: 980px; COLOR: #666; PADDING-TOP: 0px; BORDER-BOTTOM: #2186c9 3px solid; TEXT-ALIGN: left
}

#content_top_home {
WIDTH: 952px; HEIGHT:516px; COLOR: #666; PADDING: 6px 14px 14px 14px; BORDER-BOTTOM: #2186c9 1px solid; TEXT-ALIGN: left; background-color:#FFFFFF; 
}

#content_top_home UL {
margin-top:0px; 
}
#content_top_home LI {
margin-top:4px; 
}*/

div#homebox1 { width:290px; height:174px; float:left; clear: none; text-align: left; margin-right:14px; margin-bottom:14px; background-color:#f2f2f2; border: 1px solid #9BCDEE; padding:8px; BACKGROUND: url(images/homebox-bg.jpg) }

div#homebox2 { width:290px; height:174px; float:left; clear: none; text-align: left; margin-right:14px; margin-bottom:14px;background-color:#f2f2f2; border: 1px solid #9BCDEE; padding:8px; BACKGROUND: url(images/homebox-bg.jpg) }

div#homebox3 { width:290px; height:174px; float:left; clear: none; text-align: left; margin-bottom:14px; background-color:#f2f2f2; border: 1px solid #9BCDEE; padding:8px; BACKGROUND: url(images/homebox-bg.jpg) }

/*Start homebox
#homebox {padding:0px 0px 0px 0px; 
		 margin-bottom:8px; margin-left:8px; margin-right:6px;
		}
#homebox li{ color:#FFFFFF;}
#homebox a{ color:#FFFFFF; text-decoration:none;}
#homebox a:hover{ color:#66CCFF; text-decoration:underline;}

#homebox1 {background-image:url(../../../images/homebox1-bg.jpg); background-repeat:no-repeat; height:188px; width:148px; padding:0 0 0 4px;}
#homebox1 h2{ font-size:1.25em; padding:0px 0 0 6px; color:#FFFFFF;}
#homebox2 {background-image:url(../../../images/homebox2-bg.jpg); background-repeat:no-repeat; height:188px; width:148px; padding:0 0 0 28px;}
#homebox2 h2{ font-size:1.25em; padding:0px 0 0 0px; color:#FFFFFF;}
#homebox3 {background-image:url(../../../images/homebox3-bg.jpg); background-repeat:no-repeat; height:188px; width:148px; padding:0 0 0 28px;}
#homebox3 h2{ font-size:1.25em; padding:0px 0 0 0px; color:#FFFFFF;}
#homebox4 {background-image:url(../../../images/homebox4-bg.jpg); background-repeat:no-repeat; height:188px; width:148px; padding:0 0 0 28px;}
#homebox4 h2{ font-size:1.25em; padding:0px 0 0 0px; color:#FFFFFF;}


/*end homebox*/

.btn {
  cursor: pointer;
  display: inline-block;
  background-color: #e6e6e6;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
  background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  padding: 5px 14px 6px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  color: #333;
  font-size: 14px;
  line-height: normal;
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  -ms-transition: 0.1s linear all;
  -o-transition: 0.1s linear all;
  transition: 0.1s linear all;
}

.btn:hover {
  background-position: 0 -15px;
  color: #333;
  text-decoration: none;
}

.btn:focus {
  outline: 1px dotted #666;
}

.btn.primary {
  color: #ffffff;
  background-color: #5C5C5C;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#5C5C5C), to(#0CABA7));
  background-image: -moz-linear-gradient(top, #5C5C5C, #0CABA7);
  background-image: -ms-linear-gradient(top, #5C5C5C, #0CABA7);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5C5C5C), color-stop(100%, #0CABA7));
  background-image: -webkit-linear-gradient(top, #5C5C5C, #0CABA7);
  background-image: -o-linear-gradient(top, #5C5C5C, #0CABA7);
  background-image: linear-gradient(top, #5C5C5C, #0CABA7);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5C5C5C', endColorstr='#0CABA7', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #0CABA7#0CABA7#5C5C5C;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn.active, .btn:active {
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled {
  cursor: default;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  filter: alpha(opacity=65);
  -khtml-opacity: 0.65;
  -moz-opacity: 0.65;
  opacity: 0.65;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.btn[disabled] {
  cursor: default;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  filter: alpha(opacity=65);
  -khtml-opacity: 0.65;
  -moz-opacity: 0.65;
  opacity: 0.65;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.btn.large {
  font-size: 15px;
  line-height: normal;
  padding: 9px 14px 9px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.btn.small {
  padding: 7px 9px 7px;
  font-size: 11px;
}

:root .alert-message, :root .btn {
  border-radius: 0 \0;
}

button.btn::-moz-focus-inner, input[type=submit].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}

/* Contact Now Form */

div.contactnowform {margin:24px 0 0 0;}

div.contactnowform label {display:block;margin:6px 0 6px 0;}

div.contactnowform input {margin:0;display:block;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#f0f0f0;border:0;border-radius:5px;width:200px;padding:8px;}

div.contactnowform .button {background-color:#0CABA7;cursor:pointer;color:#850003;color:#fff;}

div.contactnowform .button:hover {background-color:#5C5C5C;}

div.contactnowform select {margin:0;display:block;}

div.contactnowform textarea {margin:0;display:block;width:300px;background-color:#f0f0f0;height:140px;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#f0f0f0;border-radius:5px;}

#homebox {padding:0px;
		height:280px;
		width:500px;
		/*float:left;*/
		margin-left:0px;
		background-color:; 
		 margin:0px;
		 clear:left;
		}
.headerbanner {
margin:0px 0px 0 339px;
background-color:#FFFFFF;
/*float:right;*/
}	
#twitterfeed UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 15px 0px 20px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#twitterfeed LI {
	BACKGROUND-POSITION: 0px 50%; PADDING-LEFT: 25px; BACKGROUND-IMAGE: url(../../images/twittericon.png); MARGIN: 0px 20px 10px; BACKGROUND-REPEAT: no-repeat
}
#twitterfeed P {
	MARGIN: 15px; TEXT-ALIGN: center
}
	